/* Education Template */
.re-venafi .mktoForm  input::-ms-clear {
    display: none;
}
.re-venafi.touch .detail-info-grid {

    -webkit-text-size-adjust: none;
}

.re-venafi .detail-info-grid {
    padding-top: 60px;
    padding-bottom: 65px;
    -webkit-text-size-adjust: none;
}

.re-venafi .detail-info-grid .knowledge-grid {
    z-index: 10;
}

.re-venafi .detail-info-grid .knowledge-grid .info-outer .form-outer .search-icon:hover {
    background-position: 11px -5px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.re-venafi .detail-info-grid .knowledge-grid .info-outer .form-outer .search-icon {
    background-position: -22px -5px;
    top: 1px;
    height: calc(100% - 2px);
    right: 1px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;

}

.re-venafi .detail-info-grid .knowledge-grid .info-outer .form-outer input {
    border: solid 1px #b0b2b2;
    padding: 3px 20px 6px 13px;
    height: 30px;
}

.re-venafi .detail-info-grid .knowledge-grid .info-outer .topic-search .selectboxit-container span.selectboxit-text {
    border: solid 1px #888b8d;
    padding: 4px 30px 5px 8px;
}

.re-venafi .detail-info-grid .knowledge-grid .info-outer .topic-search span.selectboxit-arrow-container {
    border: solid 1px #888b8d;
    width: 28px;
}

.re-venafi .detail-info-grid .knowledge-grid .link-outer {
    display: inline-block;
    vertical-align: middle;
    margin-right: 75px;
}

.re-venafi .detail-info-grid .knowledge-grid .link-outer a:hover:before {
    left: -27px;
}

.re-venafi .detail-info-grid .knowledge-grid .link-outer a {
    font-size: 14px;
    color: #ffa300;
    font-weight: 700;
    position: relative;
    line-height: 1.17;
}

.re-venafi .detail-info-grid .knowledge-grid .link-outer a:before {
    content: '';
    position: absolute;
    background-image: url(/themes/venafi/images/redesign/right_arrow.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 14px;
    height: 13px;
    left: -17px;
    top: 3px;
    transition: left 0.3s ease-in-out;

}

.re-venafi .detail-info-grid .knowledge-grid .info-outer {
    display: inline-block;
    vertical-align: middle;
}

.re-venafi .detail-info-grid .knowledge-grid {
    padding: 0 0 0 19px;
    font-size: 0;
    margin-bottom: 70px;
}
.re-venafi .detail-info-grid .content-grid .img-content div h6{
    font-size: 16px;
    line-height: 1.4;
    margin-top: 32px;
}
.re-venafi .detail-info-grid .content-grid .img-content h6:first-child{
    margin-top: 8px;
}

.re-venafi .detail-info-grid .content-grid h3 {
    margin-bottom: 17px;
}

.re-venafi .detail-info-grid .content-grid .intro-img {
    height: 390px;
    overflow: hidden;
    max-width: 825px;
    width: 100%;

}
.re-venafi .detail-info-grid .content-grid .img-content ol li:last-child{
    margin-bottom: 0;
}
.re-venafi .detail-info-grid .content-grid .img-content ul li:last-child{
    margin-bottom: 0;
}
.re-venafi .detail-info-grid .content-grid h5 {
    color: #888b8d;
    font-weight: 500;
    margin-top: 24px;
    line-height: 1.5;
    padding: 0 20px 1px 2px;
}

.re-venafi .detail-info-grid .content-grid .intro-img img {
    object-fit: cover;
    height: 100%;
    width: 100%;

}

.re-venafi .detail-info-grid .content-grid .img-content {
    float: left;
    width: 76%;
    padding-right: 6px;
}

.re-venafi .detail-info-grid .content-grid .img-content p {
    color: #888b8d;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: -0.018em;
    line-height: 1.9;
    margin-top: 7px;
}

/*.re-venafi .detail-info-grid .content-grid .img-content p a ,.re-venafi .detail-info-grid .content-grid .img-content h6 a{*/
    /*color: #007681;*/
    /*position: relative;*/
    /*display: inline-block;*/
/*}*/
.re-venafi .detail-info-grid .content-grid .img-content p a {
    color: #007681;
    position: relative;
    display: inline-block;
}
.re-venafi .detail-info-grid .content-grid .img-content div{
    overflow: hidden;
}
.re-venafi .detail-info-grid .content-grid .img-content div + p{
    margin-top: 15px;
}
.re-venafi .detail-info-grid .content-grid .img-content p a:before {
    content: "";
    position: absolute;
    display: inline-block;
    left: 0;
    right: 100%;
    bottom: 0px;
    background: #007681;
    height: 2px;
    transition: all .5s ease;
    -ie-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
}

.re-venafi .detail-info-grid .content-grid .img-content p a:hover:before{
    right: 0;
}

/*.re-venafi .detail-info-grid .content-grid .img-content p a:hover:before,.re-venafi .detail-info-grid .content-grid .img-content h6 a:hover:before {*/
    /*right: 0;*/
/*}*/

.re-venafi .detail-info-grid .content-grid .subscription-form {
    float: left;
    width: 24%;
    padding-left: 10px;
    margin-top: 15px;
}

.re-venafi .detail-info-grid .content-grid {
    overflow: hidden;
    width: 100%;
    z-index: 1;
}

.re-venafi .detail-info-grid .content-grid:after {
    content: '';
    display: block;
    clear: both;
}

.re-venafi .detail-info-grid .content-img {
    font-size: 0;
    margin: 27px 0 34px;
    overflow: hidden;
}

.re-venafi .detail-info-grid .content-img:after {
    display: block;
    clear: both;
    content: '';
}

.re-venafi .detail-info-grid .content-img .img-box {
    float: left;
    vertical-align: top;
    width: 56%;;
    height: 291px;
    padding-top: 9px;
    overflow: hidden;
    padding-right: 31px;
    margin-bottom: 7px;
}

.re-venafi .detail-info-grid .content-img .img-box img {
    width: 100%;
    height: 100%;
    object-fit: cover
}

.re-venafi .detail-info-grid .content-img p {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: -0.018em;
    line-height: 1.9;

}

.re-venafi .detail-info-grid .content-img .text-box {

    display: inline-block;
    vertical-align: top;
    width: 46.2%;
    font-weight: 600;

}

.re-venafi .detail-info-grid .content-wrapper h6 {
    font-size: 16px;
}

.re-venafi .detail-info-grid .content-wrapper p {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: -0.018em;
    line-height: 1.9;
    margin-top: 7px;

}

.re-venafi .detail-info-grid .content-wrapper {
    padding-left: 2px;
    float: none;
    clear: both;
    margin-top: 33px;
}

.re-venafi .detail-info-grid .content-grid .subscription-form .subscription-box {
    background-color: #f0f1f0;
    padding: 34px 17px 42px 17px;
    text-align: center;
    max-width: 255px;
    width: 100%;
}

.re-venafi .detail-info-grid .content-grid .subscription-form .subscription-box h5 {
    font-size: 18px;
    padding: 0;
    color: black;
    font-weight: 700;
    letter-spacing: -0.017em;
    margin: 0 0 26px 0;
    line-height: 1.66;
}

.re-venafi .detail-info-grid .content-grid .subscription-form .subscription-box p {
    font-size: 14px;
    font-weight: 600;
    letter-spacing: -0.016em;
    padding: 0 10px;
    line-height: 1.29;
    margin-bottom: 18px;

}

.re-venafi .detail-info-grid .content-grid .subscription-form .subscription-box div p:last-of-type {
    margin-bottom: 0;
}
.re-venafi .detail-info-grid .content-grid .img-content ul {
    margin-top: 13px;
    margin-left: 38px;
    margin-bottom: 20px;
}

.re-venafi .detail-info-grid .content-grid .img-content div > div:first-child .img-box:first-child{
    margin-top: 7px;
    padding-top: 9px;
}
.re-venafi .detail-info-grid .content-grid .img-content div > div:first-child .img-box:first-child + p{
    margin-top: 7px;
}

.re-venafi .detail-info-grid .content-grid .img-content ol li {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: -0.018em;
    line-height: 1.9;
    padding-left: 9px;
    color: #888b8d;
    margin-bottom: 10px;
    font-family: "Open Sans", sans-serif;
    list-style: decimal;
}
.re-venafi .detail-info-grid .content-grid .img-content ul li {
    margin: 7px 0 7px;
    display: block;
    padding-left: 13px;
    position: relative;
    list-style: none;
    font-size: 16px;
    font-weight: 600;
    color: #888b8d;
    line-height: 1.9;
    letter-spacing: -0.018em;
}

.re-venafi .detail-info-grid .content-grid .img-content ul li a, .re-venafi .detail-info-grid .content-grid .img-content ol li a {
    color: #007681;
    position: relative;
    text-decoration: none;
    display: inline-block;
    vertical-align: top;
}

.re-venafi .detail-info-grid .content-grid .img-content ul li:before {
    content: "";
    width: 5px;
    height: 5px;
    background-color: #ffa300;
    border-radius: 50%;
    position: absolute;
    top: 12px;
    left: 0;
}

.re-venafi .detail-info-grid .content-grid .img-content ul li a:before, .re-venafi .detail-info-grid .content-grid .img-content ol li a:before {
    content: "";
    position: absolute;
    display: inline-block;
    left: 0;
    right: 100%;
    bottom: 0;
    background: #007681;
    height: 2px;
    transition: all .5s ease;
    -ie-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
}

.re-venafi .detail-info-grid .content-grid .img-content ul li a:hover:before, .re-venafi .detail-info-grid .content-grid .img-content ol li a:hover:before {
    right: 0;
}

.re-venafi .detail-info-grid .content-grid .img-content ol {
    margin-top: 13px;
    margin-left: 38px;
    margin-bottom: 20px;
}
.re-venafi .detail-info-grid .content-grid .subscription-form form .mktoForm .mktoFormCol {
    width: 100%;
}

.re-venafi .detail-info-grid .content-grid .subscription-form form .mktoFieldWrap {
    width: 100%;
}

.re-venafi .detail-info-grid .content-grid .subscription-form .mktoForm .mktoFormCol {
    width: 100%;
}

.re-venafi .detail-info-grid .content-grid .img-content img {
    max-width: 100%;
    margin: 0 auto;
}

.re-venafi .detail-info-grid .content-grid .subscription-form form input {
    margin-top: 18px;
    font-size: 14px;
    color: #888b8d;
    width: 100%;
    border: solid 2px #d5d6d6;
    border-radius: 2px;
    padding: 9px 12px 9px;
    font-weight: 600;
    -webkit-appearance: none;
    width: 100% !important;
    height: 41px;
    box-shadow: none;
}

.re-venafi .detail-info-grid .content-grid .img-content .img-box {
    float: left;
    width: 56%;
    padding: 16px 20px 0px 0;
    margin-bottom: 5px;
    overflow: hidden;
    height: 298px;
    margin-top: 20px;

}
.ie-all .re-venafi .detail-info-grid .content-grid .img-content .img-box{
    width: calc(56% - 20px);
    margin-right: 20px;
}
.ie-all .re-venafi .detail-info-grid .content-grid .img-content .img-box + p{
   margin-top: 10px;
}
.re-venafi .detail-info-grid .content-grid .img-content .img-box + p{
    margin-top: 27px;
}
.re-venafi .detail-info-grid .content-grid .img-content ol:last-child{
    margin-bottom: 0;
}

.re-venafi .detail-info-grid .content-grid .img-content img {
    max-width: 100%;
    height: 100%;
    margin: 0 auto;
    width: 100%;
    object-fit: cover;
}

.re-venafi .detail-info-grid .content-grid .mktoForm .mktoButtonWrap {
    margin-left: auto !important;
    margin-top: 13px;
    display: inline-block;

}

.re-venafi .detail-info-grid .content-grid .mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    color: #fff;
    background: #ffa300;
    border-radius: 50px;
    display: inline-block;
    position: relative;
    border: 2px solid transparent;
    text-transform: capitalize;
    overflow: hidden;
    padding: 8px 27px 9px 25px;
    transition: background 0.3s ease-in-out, color 0.3s ease-in-out, border 0.3s ease-in-out;
}

.re-venafi .detail-info-grid .content-grid .mktoForm .mktoButtonRow {
    text-align: center;
    width: 100%;
}

.re-venafi .detail-info-grid .content-grid .mktoForm .mktoButtonWrap.mktoSimple .mktoButton:hover {
    background: transparent;
    color: #ffa300;
    border: 2px solid #ffa300;
}

.re-venafi .detail-info-grid .content-grid .subscription-form form .mktoFieldWrap input {
    margin-top: 4px;
}

.re-venafi .detail-info-grid .content-grid .subscription-form form .new-btn {
    margin-top: 22px;
}

.re-venafi .detail-info-grid .content-grid .subscription-form form .new-btn span {
    line-height: 1;
}

.re-venafi .detail-info-grid .content-grid .subscription-form form {
    padding: 0 8px 0 17px;
    width: 100% !important;
}

.re-venafi .detail-info-grid .content-grid .subscription-form form .new-btn:after {
    line-height: 1;
}

.re-venafi .detail-info-grid .content-grid .subscription-form form input::-webkit-input-placeholder { /* Edge */
    font-size: 14px;
    color: #cfd0ce;
    font-weight: 600;
    font-family: open sans, sans-serif;
}

.re-venafi .detail-info-grid .content-grid .subscription-form form input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    font-size: 14px;
    color: #cfd0ce;
    font-weight: 600;
    font-family: open sans, sans-serif;
}

.re-venafi .detail-info-grid .content-grid .subscription-form form input::placeholder {
    font-size: 14px;
    color: #cfd0ce;
    font-weight: 600;
    font-family: open sans, sans-serif;
}

.re-venafi .detail-info-grid .content-grid .subscription-form form -moz-input::placeholder {
    font-size: 14px;
    color: #cfd0ce;
    font-weight: 600;;
    font-family: open sans, sans-serif;
}

.re-venafi .detail-info-grid .link-box {
    margin-top: 50px;
}

.re-venafi .detail-info-grid .link-box ul {
    font-size: 0px;

}

.re-venafi .detail-info-grid .link-box ul li {
    display: inline-block;
    margin: 0 21px 15px 0;
    vertical-align: top;

}

.re-venafi .detail-info-grid .link-box ul li:last-child {
    margin-right: 0px;
}

.re-venafi .detail-info-grid .link-box ul li a {
    font-size: 16px;
    color: #888b8d;
    font-weight: 600;
    letter-spacing: -0.018em;
}

.re-venafi .detail-info-grid .link-box ul li a.new-btn {
    background-color: #f0f1f0;
}

.re-venafi .detail-info-grid .link-box ul li a.new-btn span {
    padding: 15px 33px 15px 33px;
    transition: transform 0.35s, opacity 0.15s;
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

.re-venafi .detail-info-grid .link-box ul li a.new-btn:hover {
    background-color: transparent;
    border-color: #888b8d;
}

.re-venafi .detail-info-grid .link-box ul li a.new-btn:after {
    color: #888b8d;
    padding: 15px 0;
    transition: transform 0.35s, opacity 0.15s;
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

/*Media Query*/
@media screen and (min-width: 1201px) {
    .re-venafi .detail-info-grid .content-img {
        padding-right: 10px;
    }

    .re-venafi .detail-info-grid .content-img .img-box {
        width: 57.4%;

    }

    .re-venafi .detail-info-grid .knowledge-grid .info-outer {
        max-width: 678px;
    }

    .re-venafi .detail-info-grid .knowledge-grid .info-outer .topic-search .selectboxit .selectboxit-arrow-container .selectboxit-arrow {
        right: 2px;
    }
}

@media screen and (max-width: 1200px) {
    .re-venafi .detail-info-grid .content-grid .img-content .intro-img + p {
        padding: 0;
    }

    .re-venafi .detail-info-grid .content-grid h5 {
        padding: 0;
    }

    .re-venafi .detail-info-grid .content-wrapper {
        padding: 0;
    }

    .re-venafi .detail-info-grid .content-grid .subscription-form form {
        padding: 0;
    }

    .re-venafi .detail-info-grid .content-grid .subscription-form .subscription-box p {
        padding: 0;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1200px) {
    .re-venafi .detail-info-grid .content-grid .img-content {
        padding-right: 20px;
    }

    .re-venafi .detail-info-grid .content-img {
        margin: 30px 0 30px;
    }

    .re-venafi .detail-info-grid .content-wrapper {
        margin-top: 30px;
    }

    .re-venafi .detail-info-grid .knowledge-grid {
        margin-bottom: 40px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1023px) {

    .re-venafi .detail-info-grid .content-img .img-box {
        width: 50%;
    }

    .re-venafi .detail-info-grid .content-grid .subscription-form .subscription-box h5 {
        margin-bottom: 20px;
    }

    .re-venafi .detail-info-grid .content-grid .subscription-form .subscription-box p {
        padding: 0;
        margin-bottom: 10px;
    }

    .re-venafi .detail-info-grid .content-grid .img-content {
        padding-right: 20px;
    }

    .re-venafi .detail-info-grid .link-box {
        margin-top: 40px;
    }

    .re-venafi .detail-info-grid {
        padding: 30px 0px 45px;
    }

    .re-venafi .detail-info-grid .knowledge-grid {
        margin-bottom: 40px;
    }

    .re-venafi .detail-info-grid .content-img {
        margin: 30px 0 30px;
    }

    .re-venafi .detail-info-grid .content-wrapper {
        margin-top: 30px;
    }

    .re-venafi .detail-info-grid .knowledge-grid {
        margin-bottom: 40px;
    }
    .re-venafi .detail-info-grid .content-grid .img-content ol,.re-venafi .detail-info-grid .content-grid .img-content ul {
        margin-left: 30px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .re-venafi .detail-info-grid .content-grid .img-content div h6{
        margin-top: 20px;
    }

    .re-venafi .detail-info-grid .content-grid .img-content ol,.re-venafi .detail-info-grid .content-grid .img-content ul {
        margin-left: 25px;
    }
    .re-venafi .detail-info-grid .content-grid .img-content p.intro-img + p {
        font-size: 22px;
    }

    .re-venafi .detail-info-grid .content-grid .img-content .img-box {
        width: 50%;
        max-height: 240px;

    }
    .ie-all .re-venafi .detail-info-grid .content-grid .img-content .img-box{
        width: calc(50% - 20px);
        margin-right: 20px;
    }


    .re-venafi .detail-info-grid .content-grid .subscription-form .subscription-box h5 {
        margin-bottom: 20px;
    }

    .re-venafi .detail-info-grid .content-grid .subscription-form .subscription-box p {
        padding: 0;
        margin-bottom: 10px;
    }

    .re-venafi .detail-info-grid .content-img {
        font-size: 0;
        margin: 20px 0 20px
    }

    .re-venafi .detail-info-grid .content-wrapper {
        margin-top: 20px;
    }

    .re-venafi .detail-info-grid .content-img .img-box {
        width: 50%;
        height: 240px;
    }

    .re-venafi .detail-info-grid .content-img .text-box {
        margin-top: 20px;
        width: 100%;
    }

    .re-venafi .detail-info-grid .content-img p {
        padding: 0;
    }

    .re-venafi .detail-info-grid .content-grid .intro-img {
        height: 309px
    }

    .re-venafi .detail-info-grid {
        padding: 40px 0 25px;
    }

    .re-venafi .detail-info-grid .knowledge-grid {
        margin-bottom: 30px
    }

    .re-venafi .detail-info-grid .content-grid .img-content {
        width: 70%;
        padding-right: 20px;
    }

    .re-venafi .detail-info-grid .content-grid .subscription-form {
        width: 30%;
    }

    .re-venafi .detail-info-grid .knowledge-grid {
        margin-bottom: 40px;
        padding-left: 0;
    }

    .re-venafi .detail-info-grid .knowledge-grid .link-outer {
        margin-right: 0;
        padding-left: 20px;
        display: block;
    }

    .re-venafi .detail-info-grid .knowledge-grid .info-outer {
        display: block;
        margin-top: 30px;
        width: calc(100% + 10px);
        margin-left: -5px;
    }

    .re-venafi .detail-info-grid .link-box {
        margin-top: 30px;
    }

    .re-venafi .detail-info-grid .link-box ul li a.new-btn span {
        padding: 12px 28px 12px 28px;
    }

    .re-venafi .detail-info-grid .link-box ul li a.new-btn:after {
        padding: 12px 0;
    }

    .re-venafi .detail-info-grid .link-box ul li a {
        font-size: 14px;
    }

}

@media screen and (max-width: 767px) {

    .re-venafi .detail-info-grid .content-grid .img-content div h6{
        margin-top: 20px;
    }
    .re-venafi .detail-info-grid .content-grid .img-content ol,.re-venafi .detail-info-grid .content-grid .img-content ul {
        margin-left: 22px;
    }
    .re-venafi .detail-info-grid .content-grid h3{
        margin-bottom: 17px;
    }
    .re-venafi .detail-info-grid .content-img .img-box {
        height: 209px;
    }

    .re-venafi .detail-info-grid .link-box ul li a.new-btn span {
        padding: 11px 24px 11px 24px;
    }

    .re-venafi .detail-info-grid .link-box ul li a.new-btn:after {
        padding: 11px 0;
    }

    .re-venafi .detail-info-grid .link-box {
        margin-top: 30px;
    }

    .re-venafi .detail-info-grid .content-grid .intro-img {
        height: 290px;
    }

    .re-venafi .detail-info-grid .link-box ul li a {
        font-size: 12px;
    }

    .re-venafi .detail-info-grid .content-grid h5 {
        padding: 0;
    }

    .re-venafi .detail-info-grid {
        padding: 30px 0 15px;
    }

    .re-venafi .detail-info-grid .knowledge-grid .info-outer {
        display: block;
    }

    .re-venafi .detail-info-grid .knowledge-grid .link-outer {
        display: block;
        margin-right: 0;
        padding-left: 17px;
        margin: 0px 0 30px 0;
    }

    .re-venafi .detail-info-grid .knowledge-grid .link-outer a:hover:before {
        left: -23px;
    }

    .re-venafi .detail-info-grid .knowledge-grid {
        padding: 0;
        margin-bottom: 30px;
    }

    .re-venafi .detail-info-grid .content-grid .img-content {
        width: 100%;
        float: none;
        clear: both;
        padding: 0;
    }

    .re-venafi .detail-info-grid .content-grid .subscription-form {
        width: 100%;
        float: none;
        clear: both;
        padding: 0;
        margin-top: 30px;
    }

    .re-venafi .detail-info-grid .content-grid .subscription-form .subscription-box {
        max-width: 100%;
        padding: 30px 20px;
    }

    .re-venafi .detail-info-grid .content-grid .subscription-form .subscription-box h5 {
        margin: 0 0 15px 0;
    }

    .re-venafi .detail-info-grid .content-grid .subscription-form .subscription-box p {
        padding: 0;
        margin-bottom: 10px
    }

    .re-venafi .detail-info-grid .content-grid .subscription-form form {
        padding: 0 0px;
    }

    .re-venafi .detail-info-grid .content-img .text-box {
        margin-top: 20px;
        width: 100%;
    }

    .re-venafi .detail-info-grid .content-img p {
        padding: 0;
    }

    .re-venafi .detail-info-grid .content-wrapper {
        margin-top: 20px;
        padding: 0;
    }

    .re-venafi .detail-info-grid .content-img {
        margin: 20px 0 20px;

    }
}

@media screen and (min-width: 596px) and (max-width: 767px) {
    .re-venafi .detail-info-grid .content-grid .img-content p.intro-img + p {
        font-size: 20px;
    }

    .re-venafi .detail-info-grid .content-img .img-box {
        width: 50%;
    }

    .re-venafi .detail-info-grid .knowledge-grid .info-outer {
        width: calc(100% + 10px);
        margin-left: -5px;
    }

    .re-venafi .detail-info-grid .link-box ul li {
        margin: 0 17px 15px 0;
    }

    .re-venafi .detail-info-grid .content-grid .img-content .img-box {
        width: 50%;
        max-height: 209px;

    }
    .ie-all .re-venafi .detail-info-grid .content-grid .img-content .img-box{
        width: calc(50% - 20px);
        margin-right: 20px;
    }
}

@media screen  and (max-width: 595px) {
    .re-venafi .detail-info-grid .content-img .img-box {
        width: 100%;
        padding-right: 0;
        margin-bottom: 15px;
        float: none;
        clear: both;
        height: 200px;
    }

    .re-venafi .detail-info-grid .content-grid .img-content .img-box {
        width: 100%;
        padding-right: 0;
        margin-bottom: 15px;
        float: none;
        clear: both;
        max-height: 250px;

    }
    .ie-all .re-venafi .detail-info-grid .content-grid .img-content .img-box{
        width: 100%;
        margin-right: 0px;
    }
    .re-venafi .detail-info-grid .content-grid .img-content .img-box{
        padding: 0;
    }

    .re-venafi .detail-info-grid .content-grid .img-content p.intro-img + p {
        font-size: 18px;
    }
    .re-venafi .detail-info-grid .content-grid .img-content div > div:first-child .img-box{
        padding: 0;
    }
    .re-venafi .detail-info-grid .content-grid .img-content div > div:first-child .img-box:first-child + p{
        margin-top: 0px;
    }
    .re-venafi .detail-info-grid .content-grid .img-content .img-box + p{
        margin-top: 0;
    }

}

@media screen and  (min-width: 481px) and (max-width: 595px) {
    .re-venafi .detail-info-grid .link-box ul {

        width: calc(100% + 30px);
        margin-left: -15px;
    }

    .re-venafi .detail-info-grid .link-box ul li {
        width: calc(33.33% - 30px);
        margin: 0 15px 15px;
    }

    .re-venafi .detail-info-grid .link-box ul li:last-child {
        margin-right: 15px;
    }
}

@media screen and (max-width: 480px) {
    .re-venafi .detail-info-grid .content-grid .subscription-form form{
        margin-top: 20px;
    }
    .re-venafi .detail-info-grid .link-box ul {
        width: calc(100% + 18px);
        margin-left: -9px;
    }

    .re-venafi .detail-info-grid .link-box ul li {
        width: calc(50% - 18px);
        margin: 0 9px 15px;
    }

    .re-venafi .detail-info-grid .link-box ul li:last-child {
        margin-right: 9px;
    }
}

